
/* Class = "NSMenuItem"; title = "10 minutes before"; ObjectID = "BjE-BH-kcm"; */
"BjE-BH-kcm.title" = "10 minuti prima";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "CNu-Nm-9aX"; */
"CNu-Nm-9aX.title" = "All'ora dell'evento";

/* Class = "NSMenuItem"; title = "15 minutes before"; ObjectID = "M9k-4C-rmB"; */
"M9k-4C-rmB.title" = "15 minuti prima";

/* Class = "NSMenuItem"; title = "2 hours before"; ObjectID = "RNG-WB-L2O"; */
"RNG-WB-L2O.title" = "2 ore prima";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "VFl-7R-gcS"; */
"VFl-7R-gcS.title" = "1 giorno prima";

/* Class = "NSMenuItem"; title = "5 minutes before"; ObjectID = "Yj4-x2-Xco"; */
"Yj4-x2-Xco.title" = "5 minuti prima";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "aUX-Pa-57E"; */
"aUX-Pa-57E.title" = "2 giorni prima";

/* Class = "NSMenuItem"; title = "30 minutes before"; ObjectID = "cBT-8f-Y0o"; */
"cBT-8f-Y0o.title" = "30 minuti prima";

/* Class = "NSMenuItem"; title = "1 hour before"; ObjectID = "hJa-Sa-QqL"; */
"hJa-Sa-QqL.title" = "1 ora prima";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "reF-I6-riR"; */
"reF-I6-riR.title" = "Custom…";

/* Class = "NSTextFieldCell"; title = "alert"; ObjectID = "rpt-ix-EbL"; */
"rpt-ix-EbL.title" = "avviso";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "szu-dv-R8i"; */
"szu-dv-R8i.title" = "Nessuno";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibExternalAccessibilityDescription" = "aggiungi un altro avviso";

/* Class = "NSButton"; ibShadowedToolTip = "Add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibShadowedToolTip" = "Aggiungi un altro avviso";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "alarm type"; ObjectID = "L7T-lF-vHy"; */
"L7T-lF-vHy.ibExternalAccessibilityDescription" = "tipo di avviso";
